a {
	color: yellow;
}
h1 {
	font-size: 3rem;
}

#languagestobelearned, #toolstobeused, #otherthingstolearn {
	text-transform: uppercase;
}
.Learned {
	background-color: green;
}

h2 + img {
	height: 300px;
width: 300px;
border-radius: 150px;
}

img + h4 {
	list-style-type: initial;
}

h4 {
	letter-spacing: 5px;
}

h4 + h5 {
	text-align: center;
}

ol [value=tools]{
	border: 2px solid black;
}
